tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <>
Subject Re: tomcat 5.5.17 catalina.bat - dropping support for JPDA_OPTS environment variable?
Date Sat, 09 Sep 2006 03:20:58 GMT
Kurt Roy wrote:
> Hello,
> We have upgraded from tomcat 4.1.18 to 5.5.17, and have found that our
> system start up process on Windows can no longer set jpda debugger
> options on the tomcat java command line.
> This occurs because the 5.5.17 catalina.bat file no longer supports the
> environment variable $JPDA_OPTS, which our start up process used to use
> to place jpda information. What is interesting is that STILL
> supports JPDA_OPTS. So we have this problem on windows only. 
> Is this an intentional change?

Not that I can tell. If you care to create a patch and submit it to
bugzilla I'll take a look.


To start a new topic, e-mail:
To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message